@charset "utf-8";
/* CSS Document */

/* common */
.break{word-break:break-all;}

.m_data{display:none;}
.pc_data{display:block;}

/* 본문폰트size */
.txt26 { font-size:26px;}
.txt20 { font-size:20px;}
.txt18 { font-size:18px;}
.txt14 { font-size:14px;}


.txt_point { color:#0e008c;}

.center { text-align:center;}

.thin       { font-weight: 100 }
.light      { font-weight: 300 }
.regular    { font-weight: 400 }
.medium     { font-weight: 500 }
.bold       { font-weight: 700 }


/* padding */
.pt_t30 { padding-top:30px;}
.pt_t50 { padding-top:50px;}

.pt_b10 { padding-bottom:10px;}
.pt_b20 { padding-bottom:20px;}
.pt_b30 { padding-bottom:30px;}
.pt_b40 { padding-bottom:40px;}
.pt_b50 { padding-bottom:50px;}

/* image */
.img-area img{max-width:100%; height:auto;}
.img-area.center{text-align:center;}


/* 페이징 */
.page_nav { clear:both; text-align:center; letter-spacing:-1px; line-height:normal; white-space:nowrap; padding:25px 0; margin:2% auto 3%;}
.now_p, .page_nav a { display:inline-block; text-decoration:none; width:25px; height:26px; vertical-align:middle; text-align:center; line-height:24px; margin:0 5px 0 0;  font-weight:400; font-size:14px;}
.page_nav .now_p { background:#2b2b2b;font-weight:500;width:25px; height:26px;border:1px solid #efefef; color:#fff;}
.page_nav .numb { display:inline; }

.pre_p { border:1px solid #ececec;}
.pre_p em { display:block; width:7px; height:9px; margin:7px 0 0 8px; text-indent:-9999em; background:url(/images/board/prvnum_arrow.png) no-repeat; }

.next_p { border:1px solid #ececec;}
.next_p em { display:block; width:7px; height:9px; margin:7px 0 0 8px; text-indent:-9999em; background:url(/images/board/num_arrow.png) no-repeat; }

.pagebox { margin:3% auto;}
@media (max-width: 480px) {
	.page_nav { clear:both; width:90%; text-align:center; letter-spacing:-1px; line-height:normal; white-space:nowrap; padding:25px 0; margin:2% auto 3%;}
	.now_p, .page_nav a { display:inline-block; text-decoration:none; width:22px; height:25px; vertical-align:middle; text-align:center; line-height:24px; margin:0 2px 0 0;  font-weight:400; font-size:14px;}
	.page_nav .now_p { background:#2b2b2b;font-weight:500;width:22px; height:25px;border:1px solid #efefef; color:#fff;}
}


/* footer */
footer { width:100%;padding:1.250em 0; background-color:#535353;}
footer .footer_area { width:1200px; margin:0 auto;}
.footer_area:after {content: " ";display: table; clear:both;}

.footer_area .footer_logo { float:left; display:block; width:15%; height:100px; margin-top:20px;}
.footer_area .footer_logo img { max-width:100%; height: auto;}

.footer_box { width:80%; margin-left:20%;}
.footer_box .footer_menu { margin-bottom:10px; margin-top:20px;}
.footer_box .footer_menu p { display:inline-block;}

.footer_box .footer_menu p a { display:block;font-size:14px;font-weight:500;color:#c6c6c6;}

.dropdown {
  position: relative;
  display: inline-block;
  text-align: left; left:83%;
}

.dropdown > button {
  position: relative;
  
  padding: 5px 50px 5px 30px;
  overflow: hidden;
  
  color: white;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: .03em;background: #393939;
  line-height: normal; border:0; outline:none;}
.dropdown > button[aria-expanded="true"] { color: #fff; }

.dropdown > button[aria-expanded="true"]:before {
  -webkit-transform: translateY(calc(100% - 3px));
  -ms-transform: translateY(calc(100% - 3px));
  transform: translateY(calc(100% - 3px));
}

.dropdown > button[aria-expanded="true"]:after {
  border-width: 0 5px 5px 5px;
  border-color: transparent transparent #7b7b7b transparent;
}

.dropdown > button:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #393939;
  z-index: -1;
  -webkit-transition: all 0.3s cubic-bezier(1, 0.1, 0, 0.9);
  transition: all 0.3s cubic-bezier(1, 0.1, 0, 0.9);
  -webkit-transform: translateZ(0) translateY(0);
  transform: translateZ(0) translateY(0);
}

.dropdown > button:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 30px;
  display: block;
  margin-top: -3px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 5px 0 5px;
  border-color: white transparent transparent transparent;
  opacity: 1;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.dropdown > button:focus:before { background: #393939; }

.dropdown button + ul {
  position: absolute;
  overflow: hidden;
  top: 100%;
  left: 0;
  right: 0;
  margin: 0;
  padding: 0;
  background: #f1f1f1;
  list-style: none;
  -webkit-transition: all 0.3s cubic-bezier(1, 0.1, 0, 0.9) 0.2s;
  transition: all 0.3s cubic-bezier(1, 0.1, 0, 0.9) 0.2s;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  max-height: 200px;
  visibility: visible;
  z-index: 1;
}

.dropdown button + ul[aria-hidden='true'] {
  max-height: 0;
  visibility: hidden;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}

.dropdown button + ul li a {
  display: block;
  padding: 5px 10px;
  font-weight: 400;
  text-decoration: none;
  font-size: 14px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.dropdown button + ul li a:hover, .dropdown button + ul li a:focus { background: #e3e3e3; }

.footer_box h4 { width:100%; display:block;color:#c6c6c6;font-size:14px;font-weight:500;line-height:2em; border-top:1px solid #808080; padding-top:10px;}

.footer_box em.bttxt {color:#c6c6c6;font-size:14px; font-style:normal; display: inline-block;line-height:2em;word-break:keep-all;}
.footer_box em:before { content:'│'; padding:0 5px;}
.footer_box em:first-of-type:before { content:''; padding:0;}

.footer_box small { display:block;font-size:12px;color:#c6c6c6; padding-top:1.250em;}

@media screen and (max-width: 1024px) {
	footer .footer_area { width:100%; margin:0 auto;}
	.footer_area .footer_logo img { max-width:100%; height:auto; margin-left:1.250em;}
	.footer_box { width:70%; margin-left:25%;}
	.dropdown {
  position: relative;
  display: inline-block;
  text-align: left; left:30%;
}
.footer_box address {color:#c6c6c6;font-size:14px;line-height:2em; display:block;}
.footer_box em:before { content:''; padding:0;}
.footer_box em:after { content:''; padding:0;}
.footer_box em:last-of-type::after { content:''; padding:0px;}
	}
@media (max-width: 768px) {
	footer { width:100%;background-color:#535353; padding:0.625em 0;}
	footer .footer_area { width:100%; margin:0 auto;text-align:center;}
	.footer_area .footer_logo { float:none; display:block; width:100%; height:100px; text-align:center; margin-top:0.938em; margin-bottom:0.938em;}
    .footer_area .footer_logo img { max-width:35%; height:auto; margin-left:0;}
	.footer_box { width:90%; margin:0 auto; }
	
	.footer_box .footer_menu { margin-bottom:10px; margin-top:0px; text-align:center;}
	.dropdown {
  position: relative;
  display: inline-block;
  text-align: center; left:0%;
}
}

@media (max-width: 480px) {
	.footer_area .footer_logo { float:none; display:block; width:100%; height:100px; text-align:center; margin-top:0; margin-bottom:0.938em;}
	.footer_area .footer_logo img { max-width:45%; height:auto; margin-left:1.250em;}
	.footer_box .footer_menu p a { display:block;font-size:0.750em;line-height:2em;font-weight:500;color:#c6c6c6;}
	.dropdown {
  position: relative;
  display: inline-block;
  text-align: left; left:1%;
}
	
	.dropdown > button {
  position: relative;
  
  padding: 5px 50px 5px 30px;
  overflow: hidden;
  
  color: white;
  font-size:0.750em;
  font-weight: 400;
  letter-spacing: .03em;background: #393939;
  line-height: normal; border:0; outline:none;}
  
  .footer_box h4 { width:100%; display:block;color:#c6c6c6;font-size:0.750em;font-weight:500;line-height:2em; border-top:1px solid #808080; padding-top:10px;}
.footer_box em.bttxt {color:#c6c6c6;font-size:0.750em; font-style:normal; display: block;line-height:2em;word-break:keep-all;}
.footer_box em:last-of-type::before { content:''; padding:0;}
.footer_box small { display:block;font-size:0.625em;color:#c6c6c6; padding-top:1.250em;}
}


/* back top */
.back-to-top {
			position: fixed;
			bottom: 0px;
			right: 0px;
			text-decoration: none;
			font-weight:bold;
			color: #fff!important;
			background-color: rgba(14, 0, 140, 0.50);
			font-size: 16px;
			padding: 15px;
			display: none;
		}

		.back-to-top:hover {	
			background-color: rgba(14, 0, 140, 0.90);color: #fff;text-decoration: none;
		}	